<?xml version="1.0" encoding="utf-8"?>
<HGE_Init>
  <HGE_LOGFILE>HGE_Error.log</HGE_LOGFILE>
  <HGE_TITLE>The Tomte</HGE_TITLE>
  <HGE_WINDOWED>0</HGE_WINDOWED>
  <HGE_SCREENWIDTH>1024</HGE_SCREENWIDTH>
  <HGE_SCREENHEIGHT>768</HGE_SCREENHEIGHT>
  <HGE_SCREENBPP>32</HGE_SCREENBPP> 
  <HGE_HIDEMOUSE>1</HGE_HIDEMOUSE>
  <HGE_SHOWSPLASH>0</HGE_SHOWSPLASH>
  <TextBoxSize x="350" y="250"/>
  <FadePic>Art\Fade Pic.dds</FadePic>
  <DefaultFadeTime>0.25</DefaultFadeTime>
  <PanEdge>300</PanEdge>
  <DefaultFadeTime>2</DefaultFadeTime>
</HGE_Init>
